<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>What is browser</h1>

    <h2>What is browser</h2>

    <a href=""></a>
    <!-- ul/li*6 -->
    <ul>
        <li><a href="">Головна</a></li>
        <li><a href="">Про нас</a></li>
        <li><a href="">Блог</a></li>
        <li><a href="">Контакти</a></li>
    </ul>

    <nav>
    </nav>
    <menu></menu>
    <div id="nav"></div>
    <div id="main"></div>
    <section></section>
    <header></header>
    <footer></footer>

    <input type="text">
    <input type="date">
    <input type="color">
    <input type="password">
    <!-- <input type="button" value="name"> рідко використовується -->

    <button><img src="" alt=""> Click</button>
    <!-- ./- означвє відносно положення -->
    <!-- ../ означвє вийти з поточної директорії на рівень вище -->
</body>
</html>